Subject: Re: bug#48804: 27.2; compilation emacs on macOS
From: Andrea Corallo <[email-masked]>
To: Niels Søndergaard <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Jun 2021 09:21:37 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Niels Søndergaard <[email-masked]> writes:

> Sorry,
> I tried the tutorial01, it failed withn not found the libgccjit library, then I tried to install the library with 
> homebrew, whig said it was there, the I god into that a reintall loader the X86 instad of the ARM for 
> my M1 iMac,
> so indtil futher, I give up, and will not attemp to compile 28.0.50 and just run on 27.2…..
>
> mvh
> Niels

Hi Niels,

two points:

1- AFAIK gcc has still to be ported on darwin, libgccjit the same as a
   consequence.

2- In any case there's no need to run 27, you could run 28 also without
   using native compilation if you like.

I'm closing this as this is not an Emacs bug.

Thanks

  Andrea